/* Gill Sans Ultra Bold */
@font-face {
    font-family: 'Gill-Sans-Ultra-Bold';
    src: url('fonts/Gill Sans Ultra Bold/Gill Sans Ultra Bold.eot');
    src: url('fonts/Gill Sans Ultra Bold/Gill Sans Ultra Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gill Sans Ultra Bold/Gill Sans Ultra Bold.woff2') format('woff2'),
         url('fonts/Gill Sans Ultra Bold/Gill Sans Ultra Bold.woff') format('woff'),
         url('fonts/Gill Sans Ultra Bold/Gill Sans Ultra Bold.svg#chalkboard_sebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* AvenirNext-Bold */
@font-face {
    font-family: 'AvenirNext-Bold';
    src: url('fonts/AvenirNext-Bold/avenirnextbold.eot');
    src: url('fonts/AvenirNext-Bold/avenirnextbold.eot?#iefix') format('embedded-opentype'),
         url('fonts/AvenirNext-Bold/avenirnextbold.woff2') format('woff2'),
         url('fonts/AvenirNext-Bold/avenirnextbold.woff') format('woff'),
         url('fonts/AvenirNext-Bold/avenirnextbold.svg#chalkboard_sebold') format('svg');
    font-weight: bold;
    font-style: bold;
}

.expired-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    height: 286px;
    width: 378px;
    top: 110px;
    overflow: hidden;
    text-align: left;
    left: -75px;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    font-size: 18px;
    padding: 108px 20px 0 20px;
}
.expired-box a {
    color: #ff4d4d;
    text-decoration: underline;
}

.specail-event-2018 .title{font: normal 36px/46px Open Sans,Arial,Helvetica,sans-serif;color: #2e2e2e;text-align: center;margin-top: 80px;}
.special-fullbanner{background: #fff url(images/banner.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;height: 732px;border-top: 2px solid #b6595c;}
.special-fullbanner .tips{margin-top: 112px;text-align: center;}
.special-fullbanner .tips .title {color: #3f3f3f;font-size: 52px;font-family: 'Gill-Sans-Ultra-Bold';}
.special-fullbanner .tips .sub-title {color: #3f3f3f;font-size: 42px;margin:30px auto 0 auto;line-height: 1.5em;;font-family: 'AvenirNext-Bold';}
.special-fullbanner .tips .sub-title .s{color: #ff6686;}
.special-fullbanner .tips .limit-date{display: inline-block;margin:0 auto;background: #ff6469;padding:15px 50px;color:#fff;margin-top: 80px;border-radius: 5px;}
.special-fullbanner .tips .limit-date p{color: #fff;margin:0;font-size: 25px;}
.special-fullbanner .tips p{margin: 0 0 25px;}
.special-fullbanner .tips .tips-1 {font-size: 23px;color: #f3c14e;}
.special-fullbanner .tips .tips-2 {font-size: 28px;color: #fff;}
.special-fullbanner .tips .tips-3 {font-size: 22px;color: #7f23be;}
.special-product .sub-title{margin-top: 40px;font-size: 16px;color: #999;text-align: center;}
.special-product .sub-title p{color:#999;}
.special-product .product-box{width: 1251px !important;height: 435px;background: #fff url(images/balloon_rightbg.png) no-repeat;}
.special-product .product-img {
    padding-top: 167px;
    padding-left: 30px;
    text-align: center;
}
.special-product .product-content {
    padding-top: 167px;
}
.special-product .product-title,
.special-product .product-title a {
    font-size: 24px;
    color: #000;
    
}
.special-product .product-title {
    margin: 0 0 12px 0;
}
.special-product .product-box .msg {
    font-size: 15px;
    color: #2e2e2e;
    padding:0 0 0 16px;
}
.special-product .product-box .msg li {
    font-size: 15px;
    text-align: left;
    line-height: 24px;
}
.special-product .product-box .price-btn {
    font-size: 14px;
    color: #f5a623;
}
.special-product .product-box .price-btn span {
    display: inline-block;
    width: 160px;
    height: 36px;
    line-height: 36px;
    border-radius: 50px;
    background: #f5a623;
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-right: 10px;
}
.special-product .share-form {
    width: 375px;
    padding-top: 125px;
    overflow: hidden;
    text-align: center;
    margin-left: -90px;
}
.special-product .form-title {
    color: #b6595c;
    font-size: 30px;
    margin-top: 30px;
}
.special-product .form-tips {
    color: #2e2e2e;
    margin-top: 30px;
}
.special-product .form-email {
    margin-top: 20px;
}
.special-product .form-email input {
    width:100%;
    background: #fff;
    padding: 0px 10px;
    margin: 0 0 5px 0;
    display: inline-block;
    height: 34px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 1.3em;
    text-transform: none;
    color: #2e2e2e;
    text-decoration: none;
    position: relative;
    border-radius: 0;
    background: none;
    box-shadow: none;
    border: 1px solid #3e3e3e;
    transition: all 0.3s ease 0s;
}
.special-product .share-form .label {
    color: #666;
    font-size: 14px;
    display: block;
    font-weight: normal;
    text-align: left;
}
/*.special-product .share-form input[type="text"] {
    width: 309px;
    background: #fff;
    padding: 0px 10px;
    margin: 0 0 5px 0;
    box-shadow: none;
    border: 1px solid #dfdfdf !important;
    transition: all 0.3s ease 0s;
}*/
.special-product .share-form .form-email input:focus {
    outline:none;
    border: 1px solid #2e2e2e !important;
}
.special-product .share-form input[type="text"].width50 {
    width: 50%;
    margin-right: 15px;
}
.special-product .share-form .submit {
    width: 333px;
    height: 38px;
    border-radius: 100px;
    font-size: 18px;
    border: 0;
    background-color: #259bd6;
    color: #fff;
    margin-top: 18px;
    transition: all 0.3s ease 0s;
}
.special-product .share-form .submit:hover {
    background: #005ba1;
}
.special-product .share-div {
    background: rgba(255,255,255,.9);
    width: 458px;
    height: 300px;
    width: 378px;
    top: 110px;
    overflow: hidden;
    text-align: left;
    left: -75px;
    text-align: center;
    position: absolute;
}

.special-product .share-div .share-title {
    color: #000000;
    margin: 70px auto 10px auto;
    font-size: 22px;
    width: 330px;
}
.special-product #share-div-coupon {
    display: none;
    background: rgba(255,255,255,1);
}
.special-product #share-div-coupon .share-title {
    margin-top: 58px;
}
.special-product .share-div .share-btn {
    margin: 0 0 20px;
}
.special-product .share-coupon {
    color: #f5a623;
    font-size: 45px;
    margin-top: 35px;
    display: none;
}
.special-product .share-btn-box {
    margin-top: 10px;
}
.special-product .share-tips{
    margin-top: 30px;
}
.special-slider {
    text-align: center;
    padding:0;
}
.special-slider .carousel {
    width: 650px;
    margin: 0 auto;
}
.special-slider .carousel-control.left  {
    left: -100px;
    background-position: center 218px;
}
.special-slider .carousel-control.right {
    right: -100px;
    background-position: center 190px;
}
.special-slider .tips {
    margin-top: 50px;
}
.special-slider .carousel-indicators {
    bottom: 65px;
}
.carousel-indicators li {
    border-color: #b6595c;
}
.special-slider .carousel-indicators .active {
    background: #b6595c;
}
.special-slider .carousel {
    margin-top: 50px;
    position: relative;
}
.special-item {
    padding: 50px 0;
}
.special-item .title {
    margin-top: 0;
    margin-bottom: 40px;
}
.special-item .item {
    text-align: center;
    padding: 10px;
}
.special-item .item p {
    color: #2e2e2e;
}
.special-item .item-box {
    background-color: #f8f8f8;
    padding: 40px 18px;
    min-height: 405px;
}
.special-item .item .pic img {
    height: 66px;
    margin-bottom: 20px;
}
.special-item .item .tt {
    font-size: 18px;
    min-height: 50px;
}
.video-converter-img{
    position: absolute;
    z-index: 9999;
    width: 100%;
    left: 0;
    right: 0;
    height: 600px;
    top: 0;
    display: none;
}
.video-converter-img img{
    position: absolute;
    right: 300px;
    width: 0;
    top: 400px;
    transition: all ease .8s;
    -webkit-transition: all ease .8s;
    transform-origin: bottom center;
    -webkit-transform-origin: bottom center;
}
.video-converter-img i{
    display: block;
    width: 30px;height: 30px;
    /* background: url(../../images/guide/closebox.png) no-repeat center; */
    position: absolute;
    right: 585px;
    top: -15px;
    display: none;
}
.video-converter-img img.active{
    width: 800px;
    right: 225px;
    top: -50px;
    border: none;
}
@media(max-width:767px){
    .expired-box{
        top: 0;
        left: 0;
        width: 100%;
    }
    .special-product .product-box{
        width:auto !important;
        height: auto;
        background: none;
    }
    .special-product .product-img {
        padding-top: 20px;
        padding-left: 0px;
    }
    .special-product .product-content {
        padding-top: 30px;
        padding-left: 0px;
    }
    .special-slider .carousel {
        width: 100%;
    }
    .special-slider .carousel img {
        max-width:100%;
    }
    .special-slider .carousel .carousel-control {
        display: none;
    }
    .special-slider .carousel-inner>.item {
        height: auto !important;
        padding-bottom: 20px;
    }
    .special-product .share-form {
        width: auto;
        padding-left: 0;
        padding-top: 30px;
    }
    .special-product .share-div {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
    .special-item .item-box {
        min-height: auto;
    }
    .special-fullbanner .tips .title {font-size: 24px;}
    .special-fullbanner .tips .sub-title {font-size: 24px;}
    .special-fullbanner .tips .limit-date{padding:10px 20px;}
    .special-fullbanner .tips .limit-date p{font-size: 18px;}
}